<div class="toast-container position-absolute p-3 top-5 end-0" data-original-class="toast-container position-absolute p-3">
    {% for type, messages in app.flashes %}
        {% for message in messages %}
            <div class="toast fade show bg-{{ type }}">
                <div class="toast-header">
                    <strong class="me-auto">💬 Congratulation !</strong>
                </div>
                <div class="toast-body text-white">
                    {{ message }}
                </div>
            </div>
        {% endfor %}
    {% endfor %}
</div>
